Pokémon GO - Niantic beendet Support für ältere iOS-Versionen

Ab sofort werden bei Pokémon GO keine iOS-Geräte mehr unterstützt, die iOS 8 oder niedriger installiert haben. Niantic möchte sich damit von den Limitierungen der älteren System befreien.

von Maximilian Franke,
22.11.2017 13:00 Uhr

Nutzer von iOS 8 oder niedriger können kein Pokémon Go mehr spielen. Nutzer von iOS 8 oder niedriger können kein Pokémon Go mehr spielen.

Wenn ihr auf eurem iPhone seit kurzem kein Pokémon GO mehr spielen könnt, liegt das womöglich daran, dass ihr keine aktuelle Version von iOS nutzt. Entwickler Niantic hat bekannt gegeben, denn Support für alle Geräte mit iOS 8 zu beenden. Geräte mit iOS 7 und niedriger wurden auch bisher nicht unterstützt.

Mindestens iOS 9 für Pokémon GO nötig

Solltet ihr zu den Betroffenen gehören, bleibt euch nichts anderes übrig, als euer Betriebssystem mindestens auf iOS 9 zu aktualisieren. Wenn ihr unsicher seit, welche Version ihr nutzt, findet ihr euer momentanes System unter Einstellung > Allgemein > Info. Die aktuellste Version ist iOS 11.

Mehr:Pokémon GO - Infos zu Feature-Änderungen "in wenigen Tagen", sagt Niantic

Als Begründung gibt Niantic an, dass mit dem älteren Betriebssystem auch einige Limitierungen zu beachten sind. Schließlich soll das Spiel für alle Geräte gleich sein. Ohne auf iOS 8 Rücksicht nehmen zu müssen, können sich die Entwickler nun auf neue Möglichkeiten konzentrieren.

Der Großteil der Apple-User sei zudem bereits auf iOS 9 oder höher umgestiegen. Niantic werde auch in Zukunft die unterstützten Betriebssysteme aktualisieren. Grundsätzlich ist das ein Schicksal, das früher oder später für viele Apps notwendig ist.

Mehr: Pokémon GO - Neue Item-Boxen & Super-Brutmaschinen im Shop, Bronze-Stufe des Fangwettbewerbs erreicht

Einige Geräte sind technisch nur bis zu einer bestimmten Version in der Lage, ein Betriebsystem zu verwenden. Die höchste Version, die ihr auf eurem iPhone, iPad oder iPod Touch installieren könnt, findet ihr beispielsweise hier. Wenn ihr ein iPhone 4S oder neuer habt, solltet ihr auf der sicheren Seite sein.

Pokémon GO - Ankündigungstrailer zum Travel-Event nimmt euch mit um die Welt 0:59 Pokémon GO - Ankündigungstrailer zum Travel-Event nimmt euch mit um die Welt

zu den Kommentaren (0)

Kommentare(0)

Nur angemeldete Benutzer können kommentieren und bewerten.